.office-listing-container { margin-top: -120px; }

.office-listings { width: 75%; }

.office-profile-agent-container { background-color: #f3f3f3; margin: 0 auto; }

.office-profile-our-agents-title { font: normal  35px 'AvenirLTStd-Book'; padding: 30px 0; margin: 0 20px 30px; border-bottom: 1px solid #c2c2c2; }

.office-profile-our-agents { margin: 0 auto; font-size: 0; text-align: center; }

.office-profile-our-agents a { color: #f47d30; font: normal 15px 'AvenirLTStd-Book'; }

.agent-profile-info { float: none; text-align: center; padding-bottom: 40px; display: inline-block; vertical-align: top; }

.agent-profile-pic { margin: 0 auto; width: 200px; height: 200px; overflow: hidden; border: 3px solid #f47d30; -moz-border-radius: 100px; /* Mozilla */ -webkit-border-radius: 100px; /* Chrome and Safari*/ -o-border-radius: 100px; /* Opera */ border-radius: 100px; /* CSS 3 */ }

.agent-profile-pic a { width: 100%; height: 100%; display: block; }

.agent-profile-name { padding-top: 30px; font: normal  22px 'AvenirLTStd-Book'; font-weight: 400; }

.agent-profile-position { text-transform: uppercase; vertical-align: top; height: 40px; font: normal 15px 'AvenirLTStd-Book'; }

.office-profile-about-details { font: normal  18px 'AvenirLTStd-Book'; color: #000; }

.office-profile-about-details-title { padding: 40px 0 30px 0; font: normal 42px 'AvenirLTStd-Book'; border-bottom: 1px solid #c2c2c2; }

.office-profile-about-details-title a { color: #303030 !important; text-decoration: none !important; display: block; }

.office-profile-about-holder { padding-top: 30px; }

.office-profile-about-details-copy { padding: 0; }

.office-profile-about-details-label { color: #f47d30; text-transform: uppercase; }

.office-profile-about-details-info { padding: 5px 0; border-bottom: 1px dotted #000; margin-bottom: 15px; }

.offices-list-container .well { padding: 0; overflow: hidden; margin-bottom: 50px; }

.property-offices-lists { max-width: 1800px; min-height: 400px; }

.offices-list-big-btn { cursor: pointer; width: 270px; height: 47px; vertical-align: middle; line-height: 45px; text-align: center; font-size: 16px; font-family: 'AvenirLTStd-Book'; text-transform: uppercase; -moz-border-radius: 30px; /* Mozilla */ -webkit-border-radius: 30px; /* Chrome and Safari*/ -o-border-radius: 30px; /* Opera */ border-radius: 30px; /* CSS 3 */ border: 2px solid #303030; color: #303030; margin: 20px auto; }

.officelist-container { float: left; width: 313px; height: 271px; margin: 10px; }

.officelist-header { color: #FFF; background-color: #f47d30; height: 50px; text-transform: uppercase; font: normal  15px 'AvenirLTStd-Book'; padding: 15px 0 0 15px; }

.officelist-content { background-color: #303030; height: 221px; padding-top: 15px; color: #FFF; }

.officelist-content a { text-decoration: none; color: #fff; }

.officelist-content > .col-xs-8 { padding-right: 0; }

.officelist-content > .col-xs-4 { padding-left: 0; }

.officelist-details a:hover { color: #f47d30; text-decoration: none; }

.officelist-details-name { height: 110px; font: normal 23px 'AvenirLTStd-Book'; line-height: 26px; }

.officelist-details-info { font: normal 12px 'AvenirLTStd-Book'; line-height: 24px; text-transform: uppercase; width: 128px; border-bottom: 1px solid #f47d30; }

.officelist-actions { text-align: center; }

.officelist-actions a { color: #f47d30; font: normal 12px 'AvenirLTStd-Medium'; display: block; margin: 0 auto; max-width: 78px; text-transform: uppercase; }

.officelist-actions a:first-child { margin-bottom: 18px; }

.officelist-actions .agent-icon { width: 48px; height: 48px; margin-bottom: 6px; }

.officelist-actions a:hover { color: #fff; text-decoration: none; }

.officelist-actions a:hover .agent-icon path { fill: #fff; }

/* New office item styling */
.offices-list-container * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.office-item-header { position: relative; background-color: #f47d30; font-family: AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; font-size: 12px; text-transform: uppercase; height: 96px; overflow: hidden; }
.office-item-header a { position: absolute; color: #ffffff; text-decoration: none; width: 100%; padding: 15px; left: 0; bottom: 0; }
.office-item-header a:hover { color: #ffffff; opacity: 0.8; text-decoration: none; }
.office-item-header strong { font-family: AvenirLTStd-Medium, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 26px; line-height: 26px; display: block; }

.office-item-locality { background-color: #434343; height: 130px; overflow: hidden; }
.office-item-locality dl { display: block; padding: 0 3px 8px; font-size: 12px; margin-bottom: 0; }
.office-item-locality dl dt { margin-top: 21px; color: #f47d30; text-transform: uppercase; font-family: AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; font-weight: normal; }
.office-item-locality dl dd { color: #ffffff; font-family: AvenirLTStd-Roman, Helvetica, Arial, sans-serif; font-size: 16px; line-height: 19px; }

.office-item-actions { background-color: #303030; font-family: AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 12px; line-height: 12px; overflow: hidden; height: 114px; padding: 3px; }
.office-item-actions .office-item-links a { color: #ffffff; text-decoration: none; display: block; border-bottom: 1px solid #f47d30; text-transform: uppercase; margin-top: 15px; padding-bottom: 2px; white-space: nowrap; }
.office-item-actions .office-item-links a:hover { text-decoration: none; color: #f47d30; }
.office-item-actions .office-item-buttons { white-space: nowrap; }
.office-item-actions .office-item-buttons .agent-icon { width: 48px; height: 48px; margin-bottom: 6px; }
.office-item-actions .office-item-buttons a { display: inline-block; text-align: center; line-height: 13px; text-transform: uppercase; padding: 9px 0; min-width: 53px; }
.office-item-actions .office-item-buttons a:hover { color: #fff; text-decoration: none; }
.office-item-actions .office-item-buttons a:hover .agent-icon path { fill: #fff; }
.office-item-actions .office-item-buttons a:last-child { margin-right: 5px; float: right; }
